/* background setup */
.background {
    background-repeat:no-repeat;
    background-position:50% 50%;
    background-position:50% 50%\9 !important;
}

/* fullscreen setup */
html, body {
    height:100%;
    background-color: #111;
}

a {
	text-decoration: none;
}

.fullscreen,
.content-a {
    width:100%;
    height:100%;
    overflow:hidden;
}
.fullscreen.overflow,
.fullscreen.overflow .content-a {
    height:auto;
    min-height:100%;
}

/* content centering styles */
.content-a {
	display:table;
}
.content-b {
	display:table-cell;
    position:relative;
	vertical-align:middle;
	text-align:center;
}

/* visual styles */
body{
    margin:0;
	color:#fff;
    text-align:center;
}

.not-fullscreen {
    height:50%;
}


.button-holder {
	margin-left: auto; 
	margin-right: auto; 	
}

.button {
	background: rgba(0,0,0,0.7);
	border-radius: 12px;
	text-align: center;
	color: #FFF;
	font-family: Helvetica;
	box-shadow: 3px 2px 5px #111;
}

/* Extra Small Devices, Phones */ 
@media only screen and (min-width : 0px) {
	.button-holder {
		width: 80%;
	}
	
	.button-spacer {
		width : 4%;
		height: 80px;
	}
	
	.button {
		width: 48%;
		height: 80px;
		line-height: 80px;
		font-size: 26px;
	}
}

/* Small Devices, Tablets */
@media only screen and (min-width : 768px) {
	.button-holder {
		width: 60%;
	}
	
	.button-spacer {
		width : 4%;
		height: 70px;
	}
	
	.button {
		width: 48%;
		height: 70px;
		line-height: 70px;
		font-size: 24px;
	}

}

/* Medium Devices, Desktops */
@media only screen and (min-width : 992px) {

}

/* Large Devices, Wide Screens */
@media only screen and (min-width : 1200px) {
	
	
}